From: [email-masked]
Date: Tue, 4 Jul 95 23:04:00 UTC

Big Me - Foo Fighters
=====================
 
by: Duncan
[email-masked]
 
I think this is accurate. The C-F-C-C7-C-F-F-G part was tricky.
I'm not sure if it's perfect. Try it out, corrections are welcome.
This is the lightest song on the disc, but definitely a good tune.
Grohl wasn't 'just a drummer' after all!
 
Chords:
 
C - x32013
Am  x02213
Dm  xx0233
F   x03211
C7  x32310
G   320033
 
Intro: C Am Dm F x 2
 
When I talk about it
       C
 
it carries on
Am
 
reasons only knew
Dm              F
 
when I talk about it
C
 
aries of treasons
Am
 
all renew
Dm        F

big me to talk about it
C         F
 
I could stand to prove
C                C7
 
if we can get around it
C         F
 
I know that it's true
F                G

well I talked about it
C
 
carried on
Am
 
reasons only knew
Dm                F
 
but it's you I fell into
         C   G F    C
 
(repeat)
 
well I talked about it
C
 
put it on
Am
 
never was it true
Dm               F
 
but it's you i fell into
         C   G F    C